<doctrine-mapping>
    <entity repository-class="App\Repository\WorkspaceRepository" name="App\Entity\WorkspaceEntity" table="workspace">
        <id name="id" type="string" column="id" length="8"/>
        <field name="name" type="string" column="name" length="32"/>
        <field name="active" type="boolean" column="active" />
    </entity>
</doctrine-mapping>